# RTLSDR-Airband

Here's an example with RTLSDR-Airband:

## RTLSDR-Airband's configuration

See the `rtl_airband.conf` file for an example.

## Rdio Scanner's configuration

In you Rdio Scanner dirwatch configuration, use those parameters:

- Directory: `/tmp/radio/CYMX`
- Extension: `mp3`
- Type: `Default`
- System: _choose the appropriate one_
- Mask: `cymx_#TG_#DATE_#TIME_#HZ`
